/*****************************************
#header(SP)
#header(PC)
均等割り付け用
スマホでのテーブルFullWidth
スマホでのテーブル横スクロール用
#header(PC)
セカンドページ
*****************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:700');
html,body{
    width: 100%;
}
html {
	background-color: #3949A4;
	font-size: 62.5%; /*フォントの基準サイズを10pxにする*/
}
body {
	background-color: #FFF;
}
.container {
	margin: 0 auto;
	padding: 0;
}
.container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
img {
	max-width: 100%;
}

@media (max-width: 750px) {
body {
	font-size: 1.4rem; /*全体のフォントサイズは14pxとする*/
	-webkit-text-size-adjust: 100%; /*スマホでPC表示した際に勝手に文字が大きくなるのを防ぐ*/
}
.hidden_sp {
	display: none;
}
}

@media (min-width: 751px) {
body {
	font-size: 1.8rem; /*全体のフォントサイズは16pxとする*/
}
.container {
	width: 1185px;
	min-width: 1185px;
}
.hidden_pc {
	display: none;
}
}
/*****************************************
#header(SP)
*****************************************/
@media (max-width: 750px) {
#header .headWrap {
	margin-right: 50px;
	text-align: left;
	padding: 3px 5px 2px;
	height: 45px;
}
#header .headWrap h1 {
	font-size: 0.9rem;
	font-weight: lighter;
}
#header .headWrap h2.logo img {
	max-height: 25px;
}
}
/*****************************************
#header(PC)
*****************************************/

@media (min-width: 751px) {
#header {
	min-width: 1185px;
	z-index: 1;
	position: relative;
	width: 100%;
	top: 0;
	text-align: center;
}
#header {
	width: 100%;
}
#index #header {
	height: 650px;
}
#header > div {
	position: absolute;
	width: 100%;
	background-color: rgba(255,255,255,.8);
	margin: auto;
	height: 100px;
}
#header .headWrap {
	margin: 0 auto;
	display: table;
	width: 1185px;
	table-layout: fixed;
}
#header .headWrap .headLogo {
	display: table-cell;
	width: 30%;
	text-align: left;
	vertical-align: middle;
	height: 100px;
}
#header .headWrap .headLogo h1 {
	font-size: 1.1rem;
	color: #555;
}
#header .headWrap .headLogo h2.logo img {
	max-height: 60px;
}
#header .headWrap .headLink {
	display: table-cell;
	width: 70%;
	text-align: right;
	vertical-align: bottom;
	height: 100px;
}
#header .headWrap .headLink ul.subNavi li {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 1.2rem;
}
#header .headWrap .headLink ul.subNavi li a {
	display: block;
	padding: 2px 15px;
	background-color: #4A54C4;
	color: #FFF;
	border-radius: 8px;
}
#header .headWrap .headLink ul.mainNavi {
	display: table;
	width: 100%;
}
#header .headWrap .headLink ul.mainNavi li {
	display: table-cell;
	width: 20%;
	text-align: center;
	line-height: 1.2;
}
#header .headWrap .headLink ul.mainNavi li span {
	font-size: 1.2rem;
}
#header .headWrap .headLink ul.mainNavi li a {
	display: inline-block;
	border-bottom: 3px solid rgba(57,73,164,0);
	padding: 5px 10px;
	color: #000;
	font-weight: bold;
}
#header .headWrap .headLink ul.mainNavi li a:hover {
	border-bottom: 3px solid rgba(57,73,164,1.0);
	font-weight: bold;
}
#header .headWrap .headLink ul.mainNavi li.bg_grn strong {
	padding: 5px 0;
	display: inline-block;
	font-weight: bold;
}
#header .headWrap .headLink ul.mainNavi li.bg_grn a {
	font-size: 1.5rem;
	background-color: #f2f2f3;
	color: #3A49A4;
}
#header .headWrap .headLink ul.mainNavi li.bg_grn a:hover {
}



}



/***************************************************
main
***************************************************/
@media (min-width: 768px) {
.mainPC {
	width:100%;
	margin: 0 auto;
	position: absolute;
	top: 0px;
}
.mainPC .bxslider .img01 {
	background:url(../img/mainPC_01.jpg) repeat-x 50%;
}
.mainPC .bxslider .img02 {
	background:url(../img/mainPC_02.jpg) repeat-x 50%;
}
.mainPC .bxslider div {
	width:100%;
	height:590px;
	margin:0 auto;
	display:block;
}
.mainPC .bxslider p {
	text-indent:-9999px;
}
}
/***************************
スマホのアコーディオンナビの中身
****************************/
.sp_navi {
	z-index: 99998;
}
@media (max-width: 750px) {
.sp_navi .logo {
	margin-right: 50px;
	margin-bottom: 20px;
	padding: 5px;
	text-align: left;
}
.sp_navi .logo img {
	max-height: 50px;
}
.sp_navi .logo h1 {
	font-size: 1.1rem;
}
.sp_navi .gNavi {
	text-align: center;
	margin-bottom: 30px;
}
.sp_navi .gNavi li {
	margin-bottom: 8px;
}
.sp_navi .gNavi li a {
	display: block;
	border-radius: 50px;
	background-color: #FFF;
	color: #000;
	padding: 8px 0;
}
.sp_navi .gNavi li.bg_grn a {
	background-color: rgba(255,41,11,0.1);
	}
.sp_navi .gNavi li.toi a {
	background-color: #B20219;
	color: #FFF;
}
.sp_navi .fLink {
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 30px;
}
.sp_navi .fLink li {
	display: table-cell;
	width: 50%;
	font-size: 1.2rem;
}
.sp_navi .fLink li a {
	display: block;
	margin: 3px;
	padding: 5px 0;
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #E7E9EC;
}
.sp_navi .tel span {
	font-family: 'Fjalla One', sans-serif;
	font-size: 2.3rem;
}
}

#footer .footwrap {
	background-color: #F0F0F0;
	
}
@media (max-width: 750px) {
}
@media (min-width: 751px) {
#footer .footwrap {
min-width: 1185px;
}
#footer .footwrap > div {
	padding: 30px 0;
}
#footer .footwrap .txtLink {
	border-bottom: 1px solid #CCC;
	padding-bottom: 30px;
	margin-bottom: 30px;
	text-align: left;
	font-size: 1.4rem;
}
#footer .footwrap .txtLink a {
	color: #666;
	display: block;
	padding: 0 3px;
}
#footer .footwrap .txtLink a:hover {
	background-color: #DCDCDC;
}
#footer .footwrap .txtLink > ul {
	display: table;
	width: 100%;
}
#footer .footwrap .txtLink > ul > li {
	display: table-cell;
	width: 12%;
}
#footer .footwrap .txtLink > ul > li.16pct {
	width: 16%;
}
#footer .footwrap .txtLink > ul > li.24pct {
	width: 24%;
}
#footer .footwrap .txtLink > ul > li dl {
	margin-left: 2px;
}
#footer .footwrap .txtLink > ul > li dl dt a {
	font-weight: bold;
}
#footer .footwrap .txtLink > ul > li dl dd {
	padding-left: 5px;
}
#footer .footwrap .footLeft {
	float: left;
	width: 500px;
	display: table;
	table-layout: fixed;
	font-size: 1.2rem;
}

#footer .footwrap .footLeft h2.fLogo {
	display: table-cell;
	vertical-align: bottom;
	width: 300px;
}
#footer .footwrap .footLeft p.fAddr {
	display: table-cell;
	vertical-align: bottom;
}
#footer .footwrap .footRight {
	float: right;
	width: 300px;
	font-size: 1.2rem;
}
#footer .footwrap .footRight ul {
	display: table;
	width: 100%;
}
#footer .footwrap .footRight ul li {
	display: table-cell;
	vertical-align: middle;
	
}
#footer .footwrap .footRight ul li:last-child {
	border-left: 1px solid #CCC;
}
}

.copyright {
	background-color: #3949A4;
	color: #FFF;
}












.col ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.col3_1 ul {
	width: 100%;
}
@media (max-width: 750px) {
}

@media (min-width: 751px) {
.col3_1 ul li {
	float: left;
	width: 33.3%;
}
}

.col2_1 ul {
	width: 100%;
}
@media (max-width: 750px) {
}

@media (min-width: 751px) {
.col2_1 ul li {
	float: left;
	width: 50%;
}
}
/*****************************************
スマホでのテーブルFullWidth
*****************************************/
@media (max-width: 750px) {
.table_sp, .table_sp tbody, .table_sp thead, .table_sp tfoot, .table_sp tr, .table_sp th, .table_sp td {
	display: block;
}
.table_sp {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}
.table_sp th {
	background-color: #F2F2F2;
	border-top: 1px solid #CCC;
	padding: 5px;
}
.table_sp td {
	border-top: 1px solid #CCC;
	padding: 5px;
}
}

@media (min-width: 751px) {
.table_sp {
	margin: 0 auto 80px;
}
.table_sp tr th {
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
}
.table_sp tr td {
	padding: 10px;
	border: 1px solid #CCC;
}
}
/*****************************************
スマホでのテーブル横スクロール用
*****************************************/

/*==========================================
トップページのふわふわのアニメーション
==========================================*/
@-webkit-keyframes example {
 100% {
 opacity: 1;
}
}
@keyframes example {
 100% {
 opacity: 1;
}
}
@-webkit-keyframes fade-in {
 0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
@keyframes fade-in {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
@keyframes fluffy1 {
 0% {
transform:translateY(0)
}
 50% {
transform:translateY(-15px)
}
 100% {
transform:translateY(0)
}
}
@-webkit-keyframes swing1 {
 15% {
 -webkit-transform: translateX(5px);
 transform: translateX(5px);
}
 30% {
 -webkit-transform: translateX(-5px);
 transform: translateX(-5px);
}
 50% {
 -webkit-transform: translateX(3px);
 transform: translateX(3px);
}
 65% {
 -webkit-transform: translateX(-3px);
 transform: translateX(-3px);
}
 80% {
 -webkit-transform: translateX(2px);
 transform: translateX(2px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
@-webkit-keyframes swing2 {
 15% {
 -webkit-transform: translateY(5px);
 transform: translateY(5px);
}
 30% {
 -webkit-transform: translateY(-5px);
 transform: translateY(-5px);
}
 50% {
 -webkit-transform: translateY(3px);
 transform: translateY(3px);
}
 65% {
 -webkit-transform: translateY(-3px);
 transform: translateY(-3px);
}
 80% {
 -webkit-transform: translateY(2px);
 transform: translateY(2px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
/*****************************************
usual
*****************************************/
/* Yutube　のレスポンシブ */
.video_wrap, .gmap_wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video_wrap iframe, .gmap_wrap iframe, .gmap_wrap object, .gmap_wrap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* スクロールTOP */
#pageTop {
	position: fixed;
	z-index: 9998;
}
#pageTop img {
}

@media (max-width: 750px) {
#pageTop {
	bottom: 15px;
	right: 0px;
}
#pageTop img {
	max-width: 100px;
}
}

@media (min-width: 751px) {
#pageTop {
	bottom: 0px;
	right: 0px;
}
}
/* 固定問合せ */
#flexBana {
	z-index: 9999;
	width: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9999;
	/* background-image: url(../img/fix_bg.png); */
	background-repeat: repeat-x;
	background-position: 0 center;
	background-size: contain;
}
#flexBana img {
	max-height: 100px;
}
#flexBana ul {
	display: table;
	width: 100%;
}
#flexBana ul li {
	display: table-cell;
	width: 50%;
}

.center{
	text-align: center;
	margin: auto;
}



/***********************************
rowsシリーズ
div.rows　入れ子のulにクラス名を入れる
***********************************/
.rows ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* PC2カラム、SP2カラム */
.rows ul.col2 > li {
	float: left;
	width: 50%;
}
.rows ul.col2 > li:nth-child(2n+1) {
	clear: both;
}
/* PC3カラム、SP3カラム */
.rows ul.col3 > li {
	float: left;
	width: 33.3%;
}
.rows ul.col3 > li:nth-child(3n+1) {
	clear: both;
}
/* PC4カラム、SP4カラム */
.rows ul.col4 > li {
	float: left;
	width: 25%;
}
.rows ul.col4 > li:nth-child(4n+1) {
	clear: both;
}
@media (max-width: 750px) {
}
@media (min-width: 751px) {
}

/* PC2カラム、SP上下 */
@media (max-width: 750px) {
	.rows ul.col2_1 > li > div {
		margin-bottom: 5px;
	}
}
@media (min-width: 751px) {
	.rows ul.col2_1 > li {
		float: left;
		width: 50%;
	}
	.rows ul.col2_1 > li:nth-child(2n+1) {
		clear: both;
	}
}

/* PC3カラム、SP上下 */
@media (max-width: 750px) {
	.rows ul.col3_1 > li > div {
		margin-bottom: 5px;
	}
}
@media (min-width: 751px) {
	.rows ul.col3_1 > li {
		float: left;
		width: 33.3%;
	}
	.rows ul.col3_1 > li:nth-child(3n+1) {
		clear: both;
	}
}

/* PC3カラム、2カラム */
@media (max-width: 750px) {
	.rows ul.col3_2 > li {
		float: left;
		width: 50%;
	}
	.rows ul.col3_2 > li:nth-child(2n+1) {
		clear: both;
	}
}
@media (min-width: 751px) {
	.rows ul.col3_2 > li {
		float: left;
		width: 33.3%;
	}
	.rows ul.col3_2 > li:nth-child(3n+1) {
		clear: both;
	}
}

/* PC4カラム、2カラム */
@media (max-width: 750px) {
	.rows ul.col4_2 > li {
		float: left;
		width: 50%;
	}
	.rows ul.col4_2 > li:nth-child(2n+1) {
		clear: both;
	}
}
@media (min-width: 751px) {
	.rows ul.col4_2 > li {
		float: left;
		width: 25%;
	}
	.rows ul.col4_2 > li:nth-chil(4n+1) {
		clear: both;
	}
}

/* PC3カラム、1-2カラム */
@media (max-width: 750px) {
	.rows ul.col3_1-2 > li {
		float: left;
		width: 50%;
	}
	.rows ul.col3_1-2 > li:nth-child(3n+1) {
		width: 100%;
	}
	.rows ul.col3_1-2 > li:nth-child(3n+1) > div {
		width: 50%;
		margin: 0 auto;
	}
}
@media (min-width: 751px) {
	.rows ul.col3_1-2 > li {
		float: left;
		width: 33.3%;
	}
	.rows ul.col3_1-2 > li:nth-child(3n+1) {
		clear: both;
	}
}

/* PC3カラム、2-1カラム */
@media (max-width: 750px) {
	.rows ul.col3_2-1 > li {
		float: left;
		width: 50%;
	}
	.rows ul.col3_2-1 > li:nth-child(3n+0) {
		width: 100%;
	}
	.rows ul.col3_2-1 > li:nth-child(3n+0) > div {
		width: 50%;
		margin: 0 auto;
	}
	.rows ul.col3_2-1 > li:nth-child(3n+1) {
		clear: both;
	}
}
@media (min-width: 751px) {
	.rows ul.col3_2-1 > li {
		float: left;
		width: 33.3%;
	}
	.rows ul.col3_2-1 > li:nth-child(3n+1) {
		clear: both;
	}
}
